Subject: Re: [lojban] Imaginary worlds (was su'u)

From: John Cowan <[email-masked]>
Date: Sun, 11 Feb 2001 18:41:54 -0500 (EST)

Jorge Llambias scripsit:

> I fail to see why that world is not possible whereas a world
> in which T has always been black while being the self-same
> table is possible. If it was never changed to black, how
> could it be the same brown table? At some point someone had
> to decide whether they used black or brown paint, just as
> at some point someone had to decide whether to use wood or
> plastic.

Ah, I wasn't clear. The brown is the natural color of the wood;
the black is not. So it is the same table though wrapped in a skin
of black paint. I agree that if you consider T to be painted brown,
then your argument holds.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter